<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Ogee Documentation" icon="docid" topic="html/Ogee - An Overview.html">
	<topic label="Ogee: Getting Started" href="html/Ogee - Developer Guide.html">
		<topic label="Opening OData Perspective" href="html/OData Perspective.html"/>
		<topic label="Creating a Project" href="html/Creating a Project.html"/>
		<topic label="Importing an OData Model" href="html/Importing an OData Model.html"/>
		<topic label="Exporting an OData Model from the OData Model Editor" href="html/Exporting an OData Model from the OData Model Editor.html"/>
		<topic label="Working in the OData Model Editor" href="html/Working in the OData Model Editor.html">
			<topic label="Creating OData Model Elements" href="html/Creating OData Model Elements.html"/>
			<topic label="Working with the OData Model Element" href="html/Working with the OData Model Element.html">
				<topic label="Creating an Entity Type" href="html/Creating an Entity Type.html"/>
				<topic label="Adding an Entity Set" href="html/Adding an Entity Set.html"/>
				<topic label="Adding Properties" href="html/Adding Properties.html">
					<topic label="Working in the Properties View" href="html/Working in the Properties View.html"/>
				</topic>
				<topic label="Creating a Complex Type" href="html/Creating a Complex Type.html"/>
				<topic label="Creating a Function Import" href="html/Creating a Function Import.html"/>
				<topic label="Creating an Association" href="html/Creating an Association.html">
					<topic label="Creating a Single Association" href="html/Creating a Single Association.html"/>
					<topic label="Creating a Bidirectional Association" href="html/Creating Bidirectional Association.html"/>
					<topic label="Creating a Self Association" href="html/Creating a Self Association.html"/>
				</topic>
				<topic label="Saving the OData Model" href="html/Saving an OData Model.html"/>
				<topic label="Deleting OData Model Elements" href="html/Deleting an OData Model Element.html"/>
				<topic label="Layouting in OData Model Editor" href="html/Layouting in OData Model.html">
					<topic label="Basic Layout" href="html/Basic Layout.html"/>
				</topic>
			</topic>
</topic>
		<topic label="Creating an OData Model" href="html/Creating a OData Model.html">
			<topic label="Creating a Blank OData Model" href="html/Creating a Blank OData Model.html"/>
			<topic label="Creating an OData Model Using Metadata File" href="html/Creating an OData Model Using Metadata File.html"/>
			<topic label="Creating an OData Model Using Service URL" href="html/Creating an OData Model Using Service URL.html"/>
		</topic>
	</topic>
</toc>
